# __gnu_cxx::unary_compose< _Operation1, _Operation2 > Class Template Reference
[STL extensions from SGI]

An SGI extension . More...

Inheritance diagram for __gnu_cxx::unary_compose< _Operation1, _Operation2 >:

[legend]
Collaboration diagram for __gnu_cxx::unary_compose< _Operation1, _Operation2 >:

[legend]
List of all members.

## Detailed Description

### template<class _Operation1, class _Operation2>
class __gnu_cxx::unary_compose< _Operation1, _Operation2 >

An SGI extension .

Definition at line 124 of file ext/functional.

The documentation for this class was generated from the following file:

- ext/functional